* {
    zoom: 1; /* because IE makes no sense */
}
body {
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	background: #999;
}
#container {
    width: 760px;
    margin: 0 auto;
}
#header {
    background: #eee url(../images/header_bg.png) repeat-x;
    padding: 5px 0 0 0;
}
#content {
    margin: 10px 0 30px 0;
}
#text-content {
    background: #eee;
    background: #eee url(../images/content_bg.png) repeat-x;
    padding: 0 20px 20px 20px;
    border: 3px solid #444;
}
#text-content a {
    color: #008;
}
a:link, a:visited, a:active {
    color: #fff;
}
h1 {
	font-size: 20px;
	font-weight: normal;
    text-transform: uppercase;
	margin: 5px 0 5px 10px;
	padding: 0;
	float: left;
}
h1 a {
    color: #000 !important;
    text-decoration: none;
}
h1 span {
    font-weight: bold;
}
#ownership {
    float: right;
    font-size: 9px;
    margin: 10px 10px 0 0;
}
#ownership a {
    color: #008;
}
h2 {
	font-size: 18px;
	margin: 15px 0 10px 0;
	padding: 0;
	color: #833;
}
h3 {
    font-size: 14px;
    margin: 10px 0 10px 0;
    color: #333;
}
p {
	margin: 10px 0 10px 0;
	padding: 0;
	font-size: 13px;
}
ol {
	font-size: 13px;
}
pre, code {
	font-weight: normal;
	font-style: normal;
    font-family: monaco, monospace;
    font-size: 11px;
    color: #622;
    margin: 0;
}
pre {
    padding: 10px;
    background: #ddd;
}
#player-container {
    clear: both;
    zoom: 1;
    width: 760px;
    min-height: 300px;
    position: relative;
    background: #fff;
}
#links {
    clear: both;
    width: 760px;
    height: 33px;
	display: block;
    padding: 0;
	margin: 0;
    background-color: #ddd;
	border-top: 1px solid #999;
	border-bottom: 3px solid #777;
}
#links li {
    list-style-type: none;
    float: left;
}
#links li a {
    height: 13px;
    display: block;
    float: left;
    color: #008;
    padding: 10px 15px 10px 15px;
    font-size: 11px;
}
#links li a:hover {
    background: #ccc;
}
#tourney-games {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #bbb;
    padding: 0;
    border-collapse: collapse;
}
#tourney-games td {
    padding: 0;
}
#tourney-games th {
    padding: 5px;
    text-align: left;
    font-weight: bold;
    color: #888;
}
#tourney-games tr.odd {
    background: #ddd;
}
#tourney-games a {
    color: #008;
    text-decoration: none;
    display: block;
    padding: 5px;
}
#tourney-games tr.odd:hover, #tourney-games tr.even:hover {
    background: #bbe;
    text-decoration: underline;
}